Binary package “libburn-dev” in ubuntu eoan

development package for libburn4

 This package contains the headers, pkgconfig data and static library for
 libburn.
 You need the headers if you want to develop or compile applications which
 make use of the libburn4 API. Its definition is in <libburn/libburn.h>.